Subject: Re: Article submission Hasegawa P-40N in 1/72
From: "Steve Bamford" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Wed, 25 Sep 2002 14:29:47 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Wednesday, August 21, 2002 1:36 PM
  Subject: Fw: Article submission Hasegawa P-40N in 1/72

  Subject: Article submission Hasegawa P-40N in 1/72

  Curtiss P-40N in 1/72 by Hasegawa

      It is my guess that most everyone is familiar with the Curtiss P-40 family. The P-40N was the fastest and arguably the best in the line. It was lighter than earlier P-40s and also featured improved pilot visibility along with numerous other refinements. The Hasegawa P-40N has been around for many years, but it is still an excellent kit that with a little help from some photo etch parts, holds up well against academy's P-40 kits. 
        I added Eduard Photo Etched details in the cockpit and replaced the under-nose cooling louvers. The kit wheels were replaced with a set from an Academy kit as the have the wheel covers removed. This was the case with all the photos I found of this particular aircraft. This kit goes together very easily with little or no filler needed anywhere. The wing to fuselage joint on the belly needs a little attention for a neat look, but that is about it. The canopy is well molded and even in the closed position, the added cockpit details can be fairly well seen.
       I finished the model using Polly S acrylics. The top surfaces were painted olive drab and neutral gray was used on the undersurfaces. The tail and wing leading edges were painted white and then the model was sprayed with a coat of Polly S clear gloss. I decided on Richard Vodra's aircraft, who was an ace assigned to the 49th Fighter Group, 8th Squadron in New Guinea during 1943. The markings are from TGR's decal sheet number 72005. These are the best decals I think I've ever used...they went on with absolutely no silvering and are incredibly thin and realistic looking. The tail checkerboard went on very easily, a very pleasant surprise! I weathered the model using black and gray washes and chipped the paint using Testor's chrome silver. I then added a little engine exhaust residue and coated the model in Testor's clear flat. 
     A contest winner its not, but I am very pleased with the final result considering how little time an effort was needed. I'm sure I'll build several more in the coming years!

  Joe